Subject: Announcement: The Sixth NFSv4 Bakeoff in August 2002

From: "William A.(Andy) Adamson" <[email-masked]>
Date: Tue, 30 Apr 2002 13:16:08 -0400

CITI is pleased to host the Sixth NFSv4 Bakeoff, August 5-9 2002. The purpose 
of this event is to test the interoperability of specific parts of the NFSv4  
protocol, discuss the protocol specification and test ideas.

Anyone who has implemented parts of the NFS version 4 specification, or who 
has developed NFSv4 testing tools is invited to register.

To register, please email [email-masked] with the name and tee-shirt 
size of attendees.

For more information see 

http://www.citi.umich.edu/projects/nfsv4/citi_bakeoff/6th_nfsv4_bakeoff.html

-->Andy Adamson